CVE-2016-9908

2016-12-23T17:59:00
ID CVE-2016-9908
Type cve
Reporter NVD
Modified 2017-06-30T21:30:17

Description

Quick Emulator (Qemu) built with the Virtio GPU Device emulator support is vulnerable to an information leakage issue. It could occur while processing 'VIRTIO_GPU_CMD_GET_CAPSET' command. A guest user/process could use this flaw to leak contents of the host memory bytes.